{
  "status": 200,
  "msg": "SUCCESS",
  "data": [
    {
      "menuId": 1,
      "menuName": "电子报管理",
      "enName": "DZBguanli",
      "parentId": 0,
      "menuType": "1",
      "path": "/paper",
      "name": "paperPageCenter",
      "component": "",
      "icon": "Tools",
      "isHide": "1",
      "isLink": "",
      "isKeepAlive": "0",
      "isFull": "1",
      "isAffix": "1",
      "redirect": "/system"
    },
    {
      "menuId": 11,
      "menuName": "新增期刊",
      "enName": "User Manage",
      "parentId": 1,
      "menuType": "2",
      "path": "/paper/add",
      "name": "userPageAdd",
      "component": "paper/add/index",
      "icon": "CirclePlus",
      "isHide": "1",
      "isLink": "",
      "isKeepAlive": "0",
      "isFull": "1",
      "isAffix": "1",
      "redirect": ""
    },
    {
      "menuId": 12,
      "menuName": "编辑期刊",
      "enName": "User Manage",
      "parentId": 1,
      "menuType": "2",
      "path": "/paper/edit",
      "name": "userPageEdit",
      "component": "paper/add/edit",
      "icon": "CirclePlus",
      "isHide": "0",
      "isLink": "",
      "isKeepAlive": "0",
      "isFull": "1",
      "isAffix": "1",
      "redirect": ""
    },
    {
      "menuId": 13,
      "menuName": "期刊列表",
      "enName": "User Manage",
      "parentId": 1,
      "menuType": "2",
      "path": "/paper/list",
      "name": "PaperList",
      "component": "paper/list/index",
      "icon": "Tickets",
      "isHide": "1",
      "isLink": "",
      "isKeepAlive": "1",
      "isFull": "1",
      "isAffix": "1",
      "redirect": ""
    },
    {
      "menuId": 14,
      "menuName": "添加新闻",
      "enName": "User Manage",
      "parentId": 1,
      "menuType": "2",
      "path": "/paper/article/index/:id",
      "name": "userPageArticle",
      "component": "paper/article/index",
      "icon": "Notebook",
      "isHide": "0",
      "isLink": "",
      "isKeepAlive": "1",
      "isFull": "1",
      "isAffix": "1",
      "redirect": ""
    },
    {
      "menuId": 15,
      "menuName": "期刊类型",
      "enName": "User Manage",
      "parentId": 1,
      "menuType": "2",
      "path": "/paper/type",
      "name": "PaperType",
      "component": "paper/type/index",
      "icon": "Files",
      "isHide": "1",
      "isLink": "",
      "isKeepAlive": "0",
      "isFull": "1",
      "isAffix": "1",
      "redirect": ""
    },
    {
      "menuId": 2,
      "menuName": "知识库",
      "enName": "User Manage",
      "parentId": 0,
      "menuType": "1",
      "path": "/knowledge",
      "name": "Knowledge",
      "component": "knowledge/list/index",
      "icon": "Files",
      "isHide": "1",
      "isLink": "",
      "isKeepAlive": "0",
      "isFull": "1",
      "isAffix": "1",
      "redirect": ""
    }
  ]
}
